/*     81700 : 타이틀 텍스트      */
.title__81700__ {font-size:0;}
.title__81700__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__81700__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__81700__.style_top p {padding-top:10px;}
.title__81700__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__81700__.style_right p {padding-right:14px;}
.title__81700__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__81700__.style_bottom p {padding-bottom:12px;}
.title__81700__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__81700__.style_left p {padding-left:14px;}
.title__81700__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__81700__.style_circle1 p {padding-left:18px;}
.title__81700__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81700__.style_circle2 p {padding-left:18px;}
.title__81700__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81700__ p {font-size:20px;}
	.title__81700__.style_top p:before {width:20px;}
	.title__81700__.style_right p:before {height:20px;}
	.title__81700__.style_bottom p:before {width:20px;}
	.title__81700__.style_left p:before {height:20px;}
}

/*     82031 : 이미지 (비율형)      */
.img_ratio__82031__ {max-width:100%;vertical-align:top}
.img_ratio__82031__ * {box-sizing:border-box}
.img_ratio__82031__ a {display:block;vertical-align:top}
.img_ratio__82031__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__82031__ img {width:auto}
}

/*     82032 : 장문 텍스트      */
.textarea__82032__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__82032__ p {font-size:15px;}
}

/*     82044 : 공백      */
.solid_line__82044__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__82044__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__82044__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__82044__ {height:0px;}
}

/*     81497 : 장문 텍스트      */
.textarea__81497__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__81497__ p {font-size:15px;}
}

/*     81699 : 장문 텍스트      */
.textarea__81699__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__81699__ p {font-size:15px;}
}

/*     81496 : 타이틀 텍스트      */
.title__81496__ {font-size:0;}
.title__81496__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__81496__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__81496__.style_top p {padding-top:10px;}
.title__81496__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__81496__.style_right p {padding-right:14px;}
.title__81496__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__81496__.style_bottom p {padding-bottom:12px;}
.title__81496__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__81496__.style_left p {padding-left:14px;}
.title__81496__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__81496__.style_circle1 p {padding-left:18px;}
.title__81496__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81496__.style_circle2 p {padding-left:18px;}
.title__81496__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81496__ p {font-size:20px;}
	.title__81496__.style_top p:before {width:20px;}
	.title__81496__.style_right p:before {height:20px;}
	.title__81496__.style_bottom p:before {width:20px;}
	.title__81496__.style_left p:before {height:20px;}
}

/*     82033 : 이미지 (비율형)      */
.img_ratio__82033__ {max-width:100%;vertical-align:top}
.img_ratio__82033__ * {box-sizing:border-box}
.img_ratio__82033__ a {display:block;vertical-align:top}
.img_ratio__82033__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__82033__ img {width:auto}
}

/*     82038 : 공백      */
.solid_line__82038__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__82038__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__82038__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__82038__ {height:0px;}
}

/*     81701 : 장문 텍스트      */
.textarea__81701__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__81701__ p {font-size:15px;}
}

/*     81702 : 장문 텍스트      */
.textarea__81702__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__81702__ p {font-size:15px;}
}

